uuid: 0da3f7c4-5282-4783-af71-cd62affc9fbe
langcode: de
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 7EIO8InzdeUlS1NCs5hq23QRzWmqAKGjeSqd3hQP62s
id: simplenews_subscriber.block
label: Block
targetEntityType: simplenews_subscriber
cache: true
